links:
- href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Rioolinsta
  title: Rioolinventaris Vlaanderen - Installatie
  description: "Een installatie vervult binnen het rioolnetwerk een complexe functie\
    \ zoals het zuiveren van rioolwater en het controleren van rioolwaterstromen en\
    \ het debiet. Een installaties neemt een grote ruimte in, en wordt aangegeven\
    \ met een polygoon op de kaart."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rioolinsta items as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rioolinsta items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rioolinsta items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rioolinsta items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rioolinsta items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rioolinsta items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rioolinsta items as text/csv
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rioolinsta items as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rioolinsta items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/wfs?typenames=Rioolinsta&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rioolinsta
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolinsta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rioolpunt
  title: Rioolinventaris Vlaanderen - Punt
  description: "Een punt is een voorstelling van een belangrijk punt ten aanzien van\
    \ de rioleringen. Het betreft punten van het type: Connectiepunt, Uitlaat, Infiltratieput,\
    \ Influent van zuiveringsinstallatie, Effluent van zuiveringsinstallatie, Overstortkamer,\
    \ Opvoergemaal, Inspectieput, Bekken, Inlaat, en Andere."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rioolpunt items as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rioolpunt items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rioolpunt items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rioolpunt items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rioolpunt items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rioolpunt items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rioolpunt items as text/csv
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rioolpunt items as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rioolpunt items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/wfs?typenames=Rioolpunt&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rioolpunt
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolpunt/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rioolstrng
  title: Rioolinventaris Vlaanderen - Streng
  description: "Een Streng is een riolering, gracht of andere verbinding die onderdeel\
    \ uitmaakt van het rioolnetwerk."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rioolstrng items as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rioolstrng items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rioolstrng items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rioolstrng items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rioolstrng items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rioolstrng items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rioolstrng items as text/csv
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rioolstrng items as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rioolstrng items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/wfs?typenames=Rioolstrng&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rioolstrng
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Rioolstrng/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Zuivergeb
  title: Rioolinventaris Vlaanderen - Zuiveringsgebied
  description: "Een zuiveringsgebied is een afgebakende zone, waarbinnen al het afvalwater\
    \ naar éénzelfde rioolwaterzuiveringsinstallatie wordt afgevoerd om daar gezuiverd\
    \ te worden. De grenzen van het zuiveringsgebied hoeven zich niet te beperken\
    \ tot de gemeentegrenzen. De zuiveringsgebieden zijn gebiedsdekkend voor Vlaanderen."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Zuivergeb items as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Zuivergeb items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Zuivergeb items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Zuivergeb items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Zuivergeb items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Zuivergeb items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Zuivergeb items as text/csv
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Zuivergeb items as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Zuivergeb items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/wfs?typenames=Zuivergeb&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Zuivergeb
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Rioolinventaris/ogc/features/v1/collections/Zuivergeb/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
